@import "../../../styles/variables";

.SimSettings {
  position: absolute;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  background-color: $white;
  top: 0.2rem;
  //bottom: 2.25rem;
  left: 0.1rem;
  right: 0.1rem;
  padding: 0rem 1rem;
  min-height: 99%;

  &-content {
    max-width: 65rem;
    min-width: 30rem;
    overflow: auto;
  }

  .Toolbox-message {
    color: $dark-color-1;
  }

  &-body {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: 1fr 1fr;

    &-col {
      .InputSlider {
        margin: 1rem 0rem;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .SimSettings-body {
    grid-template-columns: 1fr;
    grid-gap: 0;
    padding: 0rem 1rem;
  }
}
